Ищу модуль vm vendor для jm2.5 / вирт 2.0

  • 0 Ответов
  • 63 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

Ну, собственно, нужен модуль под Joomla 2.5 виртулмарт 2.0 - интересует рабочая версия vm vendor ориентировочно 1.2.8 или что-то в этом духе. Версий 3.5.11 (под третью Joomla) и тому подобного по сети валяется много, а вот старенькую под 2.5 Joomla и второй вирт - не отыскать:(((. В связи с этим готов её купить. Гляньте, может у кого завалялась:).
Ася: 10430633